__gnu_cxx::random_condition::never_adjustor(3cxx)

NAME
__gnu_cxx::random_condition::never_adjustor - Never enter the condition.

SYNOPSIS

#include <throw_allocator.h>

Inherits __gnu_cxx::random_condition::adjustor_base.

Detailed Description

Never enter the condition.

Author

Generated automatically by Doxygen for libstdc++ from the source code.